.cards-materials * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.cards-materials .card {
  display: block;
  width: 190px;
  position: relative;
  text-decoration: none;
}
.cards-materials .card::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  background-color: hsla(0, 0%, 0%, 0.25);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.cards-materials .card:hover:after {
  background-color: hsla(210, 19%, 40%, 0.75);
}
.cards-materials .card > * {
  height: 100%;
}
.cards-materials .card .wp-block-cover {
  height: 100%;
}
.cards-materials .card .wp-block-cover__inner-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
}
.cards-materials .card .wp-block-heading {
  display: inline-block;
  word-break: break-all;
  word-wrap: break-word;
  text-align: center;
  letter-spacing: 0.5px;
  word-spacing: 5px;
  font-size: clamp(1.75rem, 1.75rem + (1vw - 0.2rem) * 1.75, 3.35rem) !important;
  color: #fff;
}

@media (max-width: 860px) {
  .cards-materials {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cards-materials .card {
    width: auto;
  }
  .cards-materials .card .wp-block-cover {
    min-height: auto;
  }
  .cards-materials .card .text-vertical {
    -webkit-writing-mode: unset;
        -ms-writing-mode: unset;
            writing-mode: unset;
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}